{
  "navigationBarTitleText": "出售记录",
  "navigationBarBackgroundColor": "#FFFFFF",
  "usingComponents": {
    "u-search": "/uni_modules/uview-ui/components/u-search/u-search",
    "u-line": "/uni_modules/uview-ui/components/u-line/u-line"
  }
}